"Cabos is actively downloading files. Quitting will terminate these downloads and there is no guarantee that they will proceed successfully at a later time." = "Cabos діючо downloading файли. Залишаючи закінчаться цей downloads та немає гарантійні що вони відбудуться успішно у пізнішому часі.";
"Cabos requires Java 1.4.1 or later." = "Канати вимагає Java 1.4.1 або пізніше.";
"Cabos was unable to initialize." = "Cabos був неспроможний initialize.";
"Cancel" = "Скасуйте";
"Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation." = "Певні файли треба для програми є або відсутн або корумпували. Будь ласка redownload застосування зафіксувати цю ситуацію.";
"Do you really wish to quit?" = "Ви дійсно бажаєте до звільнення?";
"Do you really wish to remove the selected files?" = "Ви дійсно бажаєте усунути обрані файли?";
"Ignore" = "Проігноруйте";
"More Info..." = "Темний Info ...";
"Please visit Java software site to easily obtain the Java software." = "Будь ласка візит Java місце програмного забезпечення легко отримати Java програмне забезпечення.";
"Quit" = "Quit";
"Remove Files" = "Він/вона усує Crib";
"Removing the selected files cannot be undone and whatever data has already been downloaded will be deleted." = "Усуваючи обрані файли не можуть бути undone та щоб ні дані вже downloaded будуть deleted.";
"Share Files..." = "Поділіть Файли ...";
"The Gnutella network benefits when users share files. You will likely be rewarded with greater success finding and downloading files." = "Gnutella вигоди мережі коли користувачі поділяють файли. Ви будете певно нагороджені з більшим успіхом знахідка та downloading файли.";
"This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos." = "Це мусить звичайно персональний firewall блокуючий Java доступ до інтернету. Будь ласка дозвольте Java доступ до інтернету та restart Cabos.";
"You should share some files." = "Ви мусите поділити деякі файли.";
"Your copy of Cabos is corrupted." = "Ваша копія Cabos корумпується.";
